﻿.divFindLocation {
	background-color:#D0D0CC;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;
	border-radius:15px;	
    padding:21px 25px 25px 25px;
    font-family: 'proxima_nova_rgregular';
    color:#44443e;
    font-size:12px;
	height: 105px;
	margin-top: 15px;
	width: 209px; 
    display: none;
}

@media (max-width: 767px) {
    .body-responsive .divFindLocation {
        border-radius: 0px;
        display: none;
        height: auto;
        width: auto;
    }
}

.divFindLocation h3 {
    padding: 0 0 5px 0;
    color:#44443e;
    font-size:17px;
	font-family: 'proxima_nova_rgregular',Helvetica,Arial,sans-serif;
}
.divFindLocation .form1 {
	width: 209px;
}
.divFindLocation .form1 .inputCodeFindLoc {  
	width: 197px;
    margin-bottom: 5px;
}
.divFindLocation .form1 .inputCodeFindLoc .inputCode {	
    width: 199px;
    padding: 2px 4px;
    font-size: 11px;
}
.divFindLocation .form1 .inputSelectFindLoc {
    margin: 0 0 5px 0;
}
.divFindLocation .form1 .inputSelectFindLoc .inputSelect {
	width:209px;
}
.btnFindLoc {
    width:100px;
    height:40px;
    margin-top: 7px;
}
.btnFindLoc .btnFind {
    background-color: #7ab800 !important;
    border: medium none !important;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    float: right;
    color: white !important;
 
    font-family: 'proxima_nova_rgregular';
    margin: 0 0 10px 0;
    padding: 8px 0;
	width: 100px;
}
/*Find Location InteriorPage*/
#headerHeroWrapper .divFindLocation {    
    margin: -140px 25px -5px 0;	/*	adjust positioning	*/
    padding: 21px 25px 25px 25px;
    float: right;
    position: relative;    
    z-index: 45;
    font-size: 12px;
    background-color: #d0d0cc;	/*	change to brand palette color	*/
	-webkit-border-radius:10px;	/*	reduced from 15px; different than default Locator value	*/
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;		
}

@media (max-width: 1024px) {
    .body-responsive #headerHeroWrapper .divFindLocation {
        display: none;
    }
}

#headerHeroWrapper #headerHero .divFindLocation h2 {
    color:#fff;
    font-size:17px;
}

.ms-rte-wpbox .divFindLocation {
	background-color: #fff;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-ms-border-radius:0px;
	-o-border-radius:0px;
	border-radius:0px;	
	padding: inherit;
	font-family: inherit;
	color:#44443e;
	font-size: inherit;
	height: auto;
	margin-top: auto;
	width: auto; 
}
.ms-rte-wpbox .divFindLocation h3 {
	padding: 0;
	font-size: 16px;
	font-family: "proxima_nova_ltsemibold";
}
.ms-rte-wpbox .divFindLocation .form1 {
	width: 210px;
}
.ms-rte-wpbox .divFindLocation .form1 .inputCodeFindLoc .inputCode {	
	width:90px;
	height: 22px;
	line-height: 26px;
}
.ms-rte-wpbox .divFindLocation .form1 .inputSelectFindLoc .inputSelect {
	width:209px;
	height: 22px;
	line-height: 26px;
}
.ms-rte-wpbox .btnFind {
	margin-bottom: 10px;
	margin-right: 0px;    
}

